#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Ignore test failures on ruby1.8 because rake is not available
# (but the tests will run anyway).
export DH_RUBY_IGNORE_TESTS=ruby1.8
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

clean:
	dh clean
	rm -rf coverage
